Identify the API key owner
GET
/whoamiAuthorization
x-api-keyAPI key · headerrequiredA user (dp_) or organization (dp_org_) API key with read scopes.
Responses
200
The user or organization the key belongs to.
One of:
WhoamiUser
keyTypestringrequiredidstringrequiredemailstringrequirednamestringrequireddisplayNamestring | nullrequiredWhoamiOrganization
keyTypestringrequiredidstringrequirednamestringrequiredslugstringrequiredtypestring | nullrequired400
Invalid request.
messagestringrequired401
Missing or invalid API key.
messagestringrequired403
The API key is missing a required scope or is the wrong type for this endpoint.
messagestringrequired404
Entity not found.
messagestringrequired429
Rate limit exceeded. See the Retry-After header.
messagestringrequired500
Internal server error.
messagestringrequired